Create a system of staves and draw music on it. This calls the Vex measure rendering methods, and also draws all the score and system level stuff like slurs, text, aligns the lyrics.

### Hierarchy

- VxSystem

## Index

### Constructors

- constructor

## Constructors

### constructor

- new VxSystem(context: SvgPage, topY: number, lineIndex: number, score: SmoScore): VxSystem

- - Defined in src/render/vex/vxSystem.ts:54

  #### Parameters

  - ##### context: SvgPage

  - ##### topY: number

  - ##### lineIndex: number

  - ##### score: SmoScore

  #### Returns VxSystem

Generated using TypeDoc